Membership
/- Searches for sections using predefined parameters
Gets all of the sections in the system.
Creates a new section record that does not already exist.
Execute Batch Operations
Returns a list of sections for a given membership package
Returns a list of sections for a given membership package
Returns a section from the system by its ID.
Returns a section from the system by its ID.
Partially updates a section with the specified ID.
Updates a section with the specified ID.
Searches for sections usi...
Searches for sections using predefined parameters
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/sections/{tenantId}/search
- https://membership.api.rhythmsoftware.comhttps://membership.api.rhythmsoftware.com/sections/{tenantId}/search
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/membership/membership-v1/sections/{tenantId}/search?exclusiveStartKey=string&fieldsToReturn=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"id": [
"string"
],
"is_active": [
true
],
"name": "string",
"type_id": [
"string"
]
}'Response
{ "Items": [ { … } ], "LastEvaluatedKey": "string" }